/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 *
 * Skin Name: Audible
 */
.jp-audio *:focus,
.jp-audio-stream *:focus {
  outline: none;
}
.jp-audio button::-moz-focus-inner,
.jp-audio-stream button::-moz-focus-inner {
  border: 0;
}
.jp-audio,
.jp-audio-stream {
  font-size: 16px;
  font-family: Verdana, Arial, sans-serif;
  line-height: 1.6;
  border: 1px solid #009be3;
  background-color: #eee;
}
.jp-audio-stream {
  width: 182px;
}
.jp-audio {
    background-color: #ffffff;
    border: none;
    bottom: 0;
    color: #2d2d2d;
    font-family: "audiblesans", Helvetica, serif;
    font-size: 14px;
    left: 0;
    padding: 15px 30px 0;
    position: fixed;
    width: 100%;
    z-index: 9;
}
.jp-interface {
  position: relative;
  width: 100%;
}
.jp-audio-stream .jp-interface {
  height: 80px;
}
.jp-type-single {
    padding-left: 90px;
    position: relative;
}
.jp-audio .jp-interface {
    height: 55px;
    background-color: transparent;
}
/* @group progress bar */
.jp-progress {
  overflow: hidden;
  background-color: #ffffff;
}
.jp-audio .jp-progress {
    position: absolute;
    height: 10px;
    top: 5px;
}
.jp-audio .jp-type-single .jp-progress {
    left: 0;
    width: 100%;
    top: 0;
}
/* The seeking class is added/removed inside jPlayer */
.jp-seeking-bg {
  background: url("jplayer/jplayer.audible.skin.seeking.gif");
}
.jp-seek-bar {
    background: transparent;
    border: 1px solid #2D2D2D;
    cursor: pointer;
    height: 100%;
    width: 100% !important;
}
/* @end */

/* @group CONTROLS */
.jp-audio .jp-controls {
    position: absolute;
    width: 200px;
    top: -5px;
    left: -29px;
}
.jp-controls button {
    background: transparent;
    border: none;
    cursor: pointer;
    display: block;
    height: 80px;
    left: -70px;
    position: absolute;
    top: -30px;
    width: 80px;
}
.jp-play-bar {
  background: #009999;
  height: 100%;
}
.jp-stop, .jp-previous, .jp-next {
  width: 28px;
  height: 28px;
  margin-top: 6px;
}
.jp-stop,
.jp-previous,
.jp-next {
    display: none !important;
}
/* @end */
/* @group volume controls */
.jp-state-no-volume .jp-volume-controls {
  display: none;
}
.jp-volume-controls {
  position: absolute;
  width: 200px;
}
.jp-volume-controls {
    top: -5px;
    left: -29px;
}
.jp-audio-stream .jp-volume-controls {
  left: 70px;
}
.jp-volume-controls button {
  display: block;
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
}
.jp-mute,
.jp-volume-max {
    width: 20px;
    height: 20px;
}
.jp-volume-max {
  left: 74px;
}
.jp-volume-max {
    display: none !important;
}
.jp-volume-controls,
.jp-volume-bar {
    display: none !important;
}
/* @end */
/* @group current time and duration */
.jp-audio .jp-time-holder {
  position: absolute;
  top: 50px;
}
.jp-audio .jp-type-single .jp-time-holder {
    left: 0;
    top: 15px;
    width: 100%;
}
.jp-current-time {
  float: left;
  display: inline;
  cursor: default;
}
.jp-duration {
  float: right;
  text-align: right;
}
/* @end */
/* @group playlist */
.jp-details .jp-title {
  margin: 0;
  padding-top: 5px;
  padding-right: 30px;
}
.jp-details .jp-title {
    padding-left: 7px;
    font-weight: normal;
    display: table-cell;
    padding-bottom: 5px;
    line-height: 135%;
}
.jp-details .jp-artist {
    font-family: "audiblesans", serif;
    display: table-cell;
}
/* @end */
.jp-jplayer audio,
.jp-jplayer {
  width: 0px;
  height: 0px;
}
.jp-jplayer {
  background-color: #000000;
}
/* @group TOGGLES */
/* The audio toggles are nested inside jp-time-holder */
.jp-toggles {
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}
.jp-toggles {
    display: none;
}
.jp-audio .jp-type-single .jp-toggles {
  width: 25px;
}
.jp-toggles button {
  display: block;
  float: left;
  width: 25px;
  height: 18px;
  text-indent: -9999px;
  line-height: 100%;
  /* need this for IE6 */
  border: none;
  cursor: pointer;
}
/* @end */
/* @group NO SOLUTION error feedback */
.jp-no-solution {
  padding: 5px;
  font-size: .8em;
  background-color: #eee;
  border: 2px solid #009be3;
  color: #000;
  display: none;
}
.jp-no-solution a {
  color: #000;
}
.jp-no-solution span {
  font-size: 1em;
  display: block;
  text-align: center;
  font-weight: bold;
}
/* @end */
@media (max-width: 767px) {
    .jp-audio .jp-controls {
        width: 100%;
        left: 0;
    }
    .jp-type-single {
      padding-left: 30px;
    }
    #inlinePlayerContainer .jp-controls button.ytp-play-button {
      left: -60px;
    }
}

/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 *
 * Skin Name: Audible Inline Player
 */
#inlinePlayerContainer.jp-audio {
  position: relative;
  border: 1px solid;
  margin: 0 auto 30px;
  padding: 15px;
  width: 100%;
}
#inlinePlayerContainer.jp-audio.caption-below {
    margin-bottom: 5px;
}
#inlinePlayerContainer .jp-type-single {
    padding: 6px 15px 0 40px;
}
#inlinePlayerContainer .jp-gui.jp-interface {
  height: 40px;
}
#inlinePlayerContainer.jp-audio .jp-controls {
  position: relative;
  right: 0;
  top: 0;
}
#inlinePlayerContainer .jp-current-time, #inlinePlayerContainer .jp-duration {
    top: 15px;
    position: absolute;
}
#inlinePlayerContainer .jp-controls button {
    height: 60px;
    left: -30px;
    top: -24px;
    width: 60px;
}
#inlinePlayerContainer .jp-duration {
    right: 0;
}
#inlinePlayerContainer .jp-details .jp-title {
    padding: 0;
}
path#pause, use.ytp-svg-fill-pause {
    display: none;
}
path#play, use.ytp-svg-fill-play {
    display: block;
}
.jp-state-playing path#pause, .jp-state-playing use.ytp-svg-fill-pause {
    display: block;
}
.jp-state-playing path#play, .jp-state-playing use.ytp-svg-fill-play {
    display: none;
}